*{
    box-sizing: border-box;
}
.body{
    margin: 0;
    padding: 0;
}


.navbar{
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: black;
    color: white;
}

.brand-title{
    font-size: 1.5rem;
    margin: .5rem;
}

.navbar-links ul{
margin: 0;
padding: 0;
display: flex;
}
.navbar-links li{
    list-style: none;
}

.navbar-links li a{
    text-decoration: none;
    color: white;
    padding: 1rem;
    display: block;
}
.navbar-links li:hover {
    background-color: grey; 
        
    }
@media only screen and (min-width: 540px) {
    
}




 
    
  
 
  
    


  
